Bug 1933726 - Workers fail to PXE boot when IPv6 provisionining network has subnet other than /64
Summary: Workers fail to PXE boot when IPv6 provisionining network has subnet other th...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.7
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.7.z
Assignee: Stephen Benjamin
QA Contact: Eldar Weiss
URL:
Whiteboard:
Depends On: 1927068
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-01 15:04 UTC by OpenShift BugZilla Robot
Modified: 2021-08-11 06:42 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-11 06:41:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-baremetal-operator pull 112 0 None open [release-4.7] Bug 1933726: provisioning: configure DHCP range with netmask 2021-07-22 01:01:08 UTC
Red Hat Product Errata RHSA-2021:2977 0 None None None 2021-08-11 06:42:01 UTC

Comment 6 errata-xmlrpc 2021-08-11 06:41:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.7.23 security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:2977


Note You need to log in before you can comment on or make changes to this bug.